import { ProFormSelect } from "@ant-design/pro-components";
import { Select } from "antd";
import React from "react";
import { useModel } from '@/store';
export default (props) => {

  const {lang}=useModel("language")
  const language = [
    { label: "中文简体", value: "zh-CN" },
    { label: "中文繁体", value: "zh-Tw" },
    { label: "英文", value: "en-Us" },
  ];
  return <Select defaultValue={lang} style={{ width: 120 }} options={language} />;
};
